/**
 * Data model pour les profils
 */
export default class ProfilDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      profiltype: new fields.StringField({ initial: "majeur" }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
